﻿ul#menuvmob { font-family:open sans;
}
ul#menuvmob li {
	background-color: #244973;
	display: block;
	text-align: center;
	width: 70%;
	height: 43px;
	-moz-box-shadow: 0 0 16px black;
	-webkit-box-shadow: 0 0 16px black;
	box-shadow: 0 0 16px black;
	opacity: .94;
	filter: alpha(opacity=94);
	-moz-opacity: .94;
    min-width: 150px;

}
ul#menuvmob li a {
	color: #fff;
	display: block;
	line-height: 43px;
	text-decoration: none;
	text-align: center;
	width: 92%;
	font-size: 24px;
}
ul#menuvmob li.active {
	background-color: #54BAE2;
	text-align: right;
}
ul#menuvmob li:hover {
	background-color: #920318;
	text-align: left;
}
ul#menuvmob li a:hover {
	text-align: center;
}


ul#menuvmob li ul{
display: none;
}

ul#menuvmob li:hover ul{
display: block;
position: absolute;
z-index:1000;



margin: 0 0 0 -1px;
/*border:1px solid #D76120;*/

width:104px;

/*font-size:.8em;
	-moz-box-shadow: 2px 3px 4px gray; 
	-webkit-box-shadow: 2px 3px 4px gray; 
	box-shadow: 2px 3px 4px gray;*/

}



ul#menuvmob a:link,
ul#menuvmob a:visited{

font-size:16px;

display: block;
padding-left: 5px;
padding-top: 7px;
padding-bottom: 5px;

color: #CCFFFF;
text-decoration: none;
margin-top:5px;
padding-right: 5px;
}

ul#menuvmob li li {
/*border-bottom:1px solid #D76120;*/
border-right: 0;


width:104px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f4c6b+0,3f4c6b+100&0.2+0,0.7+100;gray+anti */
background: -moz-linear-gradient(top, rgba(63,76,107,0.2) 0%, rgba(63,76,107,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(63,76,107,0.2) 0%,rgba(63,76,107,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(63,76,107,0.2) 0%,rgba(63,76,107,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333f4c6b', endColorstr='#b33f4c6b',GradientType=0 ); /* IE6-9 */
}